<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    tools:background="#444">

    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/cl_layer"
            android:layout_width="@dimen/convert_430px"
            android:layout_height="wrap_content"
            android:background="@drawable/bg_icon_page"
            android:paddingVertical="@dimen/convert_50px"
            android:paddingHorizontal="@dimen/convert_55px">

            <View
                android:id="@+id/iv_icon1"
                android:layout_width="@dimen/convert_140px"
                android:layout_height="@dimen/convert_140px"
                app:layout_constraintStart_toStartOf="parent"
                android:background="@drawable/ic_icon1"
                app:layout_constraintTop_toTopOf="parent"/>

            <View
                android:id="@+id/iv_icon2"
                android:layout_width="@dimen/convert_140px"
                android:layout_height="@dimen/convert_140px"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                android:background="@drawable/ic_icon2"/>

            <View
                android:id="@+id/iv_icon3"
                android:layout_width="@dimen/convert_140px"
                android:layout_height="@dimen/convert_140px"
                app:layout_constraintTop_toBottomOf="@+id/iv_icon1"
                app:layout_constraintStart_toStartOf="parent"
                android:layout_marginTop="@dimen/convert_48px"
                android:background="@drawable/ic_icon3"/>

            <View
                android:id="@+id/iv_icon4"
                android:layout_width="@dimen/convert_140px"
                android:layout_height="@dimen/convert_140px"
                app:layout_constraintTop_toBottomOf="@+id/iv_icon1"
                app:layout_constraintEnd_toEndOf="parent"
                android:layout_marginTop="@dimen/convert_48px"
                android:background="@drawable/ic_icon4"/>

            <View
                android:id="@+id/iv_icon5"
                android:layout_width="@dimen/convert_140px"
                android:layout_height="@dimen/convert_140px"
                app:layout_constraintTop_toBottomOf="@+id/iv_icon3"
                app:layout_constraintStart_toStartOf="parent"
                android:layout_marginTop="@dimen/convert_48px"
                android:background="@drawable/ic_icon5"/>

            <View
                android:id="@+id/iv_icon6"
                android:layout_width="@dimen/convert_140px"
                android:layout_height="@dimen/convert_140px"
                app:layout_constraintTop_toBottomOf="@+id/iv_icon3"
                app:layout_constraintEnd_toEndOf="parent"
                android:layout_marginTop="@dimen/convert_48px"
                android:background="@drawable/ic_icon6"/>

        </androidx.constraintlayout.widget.ConstraintLayout>

        <ImageView
            android:id="@+id/iv_cancel"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_below="@+id/cl_layer"
            android:layout_centerHorizontal="true"
            android:src="@drawable/ic_cancel"
            android:padding="12dp"
            android:background="@drawable/bg_icon_cancel"
            android:layout_marginTop="-20dp"/>

    </RelativeLayout>


</FrameLayout>